/*-------------------common-------------------*/
* {
	font-family: 'Roboto', 'Noto Sans JP', sans-serif;
	font-style: normal;
	margin: 0;
	padding: 0;
	box-sizing:border-box;
}
a {
	text-decoration: none;
}
a:visited {
	color: inherit;
}

.title-border {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom:20px;
}
.title-border:before,
.title-border:after {
	border-top: 1px solid;
	content: "";
	width: 1.7em;
}
.title-border:before {
	margin-right: 1em;
}
.title-border:after {
	margin-left: 1em;
}
.center_outer {
	display: table;
}
.center_inner {
	display: table-cell;
	vertical-align: middle;
}
p.line_v1 {
	margin: 25px auto 50px;
	border: solid 1px #0c0749;
	width: 58px;
	height: 3px;
	background-color: #0c0749;
}
p.line_v2 {
	width: 1025px;
	height: 1px;
	display: flex;
	margin: 25px auto 35px;
}
	span.line_v2-left {
		display: block;
		border: solid 0.5px #0c0749;
		width: 180px;
		height: 1px;
		background-color: #0c0749;
	}
	span.line_v2-right {
		display: block;
		border: solid 0.5px #dce8f3;
		width: 845px;
		height: 1px;
		background-color: #dce8f3;
	}
/*//////////////////////////////////////////////////*/

/*-------------------header-------------------*/

header {
	width: 100%;
	height: 149px;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	position: relative;
}
@media screen and (max-width: 768px) {
	header  {
		height: 80px;
	}
}

.shadow{
	box-shadow: 0px 5px 15px -5px #000000;
	z-index: 9999;
}
#header_wrap {
	width: 100%;
	height: 149px;
	background-color: #ffffff;
}
@media screen and (max-width: 768px) {
	#header_wrap {
		height:80px;
	}
}

.fixed {
	position: fixed;
	left: 0;
	top: 0;
	box-shadow: 0px 5px 15px -5px #000000;
	z-index: 9999;
}
#header_box {
	width: 100%;
	height: 80px;
	background-color: #ffffff;
}
.header_up{
						/*?
						width: 100%;
						height: 80px;
						*/
	margin: 0 auto;
	padding: 0 30px;
	display: flex;
	align-items: center;
	position: relative;
}
@media screen and (max-width: 1000px) {
	.header_up{
		padding:5px 0 0 10px;
	}
}
@media screen and (max-width: 700px) {
	.header_up{
		padding:10px 0 0 0;
	}
}
.header_logo {
	position: relative;
	vertical-align:bottom;
	width:390px;
	flex: 1;
}
@media screen and (max-width: 1000px) {
	.header_logo {
		width:400px;
	}
}
@media screen and (max-width: 700px) {
	.header_logo {
		width:350px;
	}
}
@media screen and (max-width: 600px) {
	.header_logo {
		width:300px;
	}
}
.headerflex{
	display: flex;
	justify-content:space-between;
}

.header_logo img {
	width:100%;
	vertical-align: bottom;
}
.header_up ul {
	position:absolute;
	top:30px;
	right:10px;
	display: inline-flex;
	list-style: none;
	justify-content: space-between;
	list-style-type: none;
	text-align: center;
	text-decoration: none;
}
@media screen and (max-width: 768px) {
	.header_up ul {
		display: none;
	}
}
.header_up ul li{
	padding: 0 5px;
	font-size: 13px;
	line-height: 25px;
	background-color: #000;
}

.header_up ul li a {
	padding: 0;
	color: #fff;
	text-decoration: none;
	line-height: 18px;
	list-style: none;
}
#header_contact{
	position: relative;
	margin: 0 60px;
}
#header_contact:before {
	content: "";
	display: inline-block;
	background-image: url("../image/nav_mail.jpg");
	background-size: contain;
	background-repeat: no-repeat;
	width: 22px;
	height: 25px;
	padding: 0 2px;
	margin: 0;
	position: absolute;
	background-color: #0c0749;
	left: -25px;
	top: 0px;
}
#header_tel{
	position: relative;
}
#header_tel:before {
	content: "";
	display: inline-block;
	background-image: url("../image/nav_tel.jpg");
	background-size: contain;
	background-repeat: no-repeat;
	width: 22px;
	height: 21px;
	padding: 2px;
	margin: 0;
	position:  absolute;
	background-color: #0c0749;
	left: -25px;
	top: 0px;
}


.pcnav ul {
									/*?
									width: 1350px;
									*/
	height: 69px;
	display: flex;
	flex-flow: row;
	justify-content: center;
	color: #fff;
	padding: 0 10px 0;
	list-style-type: none;
	background-color: #0c0749;
	text-decoration: none;
	text-align: center;
}

@media screen and (max-width: 769px) {
	.pcnav ul {
		display:none;
	}
}
#header_nav li{
	font-weight: bold;
}
#header_nav  a{
	padding: 10px 30px 0;
	font-size: 17px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-decoration: none;
	letter-spacing: 0.08em;
	position: relative;
	display: inline-block;
}
@media screen and (max-width: 1000px) {
	#header_nav  a{
		padding: 10px 10px 0;
	}
}
@media screen and (max-width: 800px) {
	#header_nav  a{
		padding: 10px 5px 0;
	}
}
#header_nav a::after {
	position: absolute;
	bottom: 10px;
	left: 0;
	content: '';
	width: 100%;
	height: 1px;
	background: #fff;
	transform: scale(0, 2);
	transform-origin: right top;
	transition: transform 0.3s;
}
#header_nav a:hover::after {
	transform-origin: left top;
	transform: scale(1, 1);
}
#nav_service:after {
	content: 'サービス';
	display: block;
	text-align: center;
	padding: 0 20px;
	font-size: 13px;
	color: #fff;
	font-weight: normal;
}
#nav_advance:after {
	content: 'オリジナル商品';
	display: block;
	text-align: center;
	padding: 0 20px;
	font-size: 13px;
	color: #fff;
	font-weight: normal;
}
#nav_news:after {
	content: 'ニュース';
	display: block;
	text-align: center;
	padding: 0 20px;
	font-size: 13px;
	color: #fff;
	font-weight: normal;
}
#nav_info:after {
	content: 'お問い合わせ';
	display: block;
	text-align: center;
	padding: 0 20px;
	font-size: 13px;
	color: #fff;
	font-weight: normal;
}
#nav_company:after {
	content: '会社案内・地図';
	display: block;
	text-align: center;
	padding: 0 20px;
	font-size: 13px;
	color: #fff;
	font-weight: normal;
}


@media screen and (max-width: 1000px) {
	.pcnav ul a{
		padding: 10px 5px 0;
	}
}
/*ハンバーガー*/
#navbtn{
	transition:all 1s;
	width:40px;
	height:38px;
	background:#fff;
	position:absolute;
	right:10px; top:20px;
	z-index:999999;
}
@media screen and (min-width: 769px) {
	#navbtn{
		display: none;
	}
}
									/*?
									#navbtn{
										background:#ggg;
									}
									*/
#navbtn span{
	width:30px;
	height:2px;
	background:#0c0749;
	position:absolute;
}
#navbtn span:nth-child(1){
	transition:all 0.2s;
	left:5px;
	top:9px;
}
#navbtn span:nth-child(2){
	left:5px;
	top:17px;
}
#navbtn span:nth-child(3){
	transition:all 0.2s;
	left:5px; top:25px;
}
.open span:nth-child(1){
	transform:translateY(8px) rotate(45deg);
}
.open span:nth-child(3){
	transform:translateY(-8px)rotate(-45deg);
}
.open span:nth-child(2){
	top:17px;
	opacity:0;
}
.s_nav{
	transition:all 1s;
	width:80%;
	position:fixed;
	top:0;
	right:-80%;
	height:100%;
	background:#0c0749;
}
.opennav{
	transform:translateX(-80%);
}
.s_nav ul {
	display:flex;
	flex-flow: column;
	width:95%;
	margin-top:70px;
	list-style: none;
	padding: 0;
}
.s_nav ul li {
	padding:0;
	background:#0c0749;
	margin:10px;
	width:100%;
	text-align: left;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
}
#s_nav  ul li  a {
	display: block;
	padding: 0;
	text-decoration: none;
	position: relative;
}
#s_nav a li p{
	text-align: left;
	padding: 0 5px 5px 5px;
	font-size: 12px;
	color: #fff;
	line-height:11px;
}
#s_nav_advance{
	margin-top:15px;
}

#s_nav_service::before,
#s_nav_service::after {
	content: "";
	display:block;
	position: absolute;
	left: 0;
	top: 49px;
	height: 1px;
	background: #fff;
}
#s_nav_service::before {
	width:180px;
	background: #fff;
	z-index: 2;
}
#s_nav_service::after {
	width: 100%;
	background: #54517a;
	z-index: 1;
}
.s_nav ul .s_nav_sv{
	font-size: 13px;
	line-height: 2px;
	padding-left:10px;
}
#s_nav_advance::before,
#s_nav_advance::after {
	content: "";
	display:block;
	position: absolute;
	left: 0;
	top: 247px;
	height: 1px;
	background: #fff;
}
#s_nav_advance::before {
	width:180px;
	background: #fff;
	z-index: 2;
}
#s_nav_advance::after {
	width: 100%;
	background: #54517a;
	z-index: 1;
}
#s_nav_news::before,
#s_nav_news::after {
	content: "";
	display:block;
	position: absolute;
	left: 0;
	top: 310px;
	height: 1px;
	background: #fff;
}
#s_nav_news::before {
	width:180px;
	background: #fff;
	z-index: 2;
}
#s_nav_news::after {
	width: 100%;
	background: #54517a;
	z-index: 1;
}

#s_nav_info::before,
#s_nav_info::after {
	content: "";
	display:block;
	position: absolute;
	left: 0;
	top: 368px;
	height: 1px;
	background: #fff;
}
#s_nav_info::before {
	width:180px;
	background: #fff;
	z-index: 2;
}
#s_nav_info::after {
	width: 100%;
	background: #54517a;
	z-index: 1;
}
#s_nav_company::before,
#s_nav_company::after {
	content: "";
	display:block;
	position: absolute;
	left: 0;
	top: 430px;
	height: 1px;
	background: #fff;
}
#s_nav_company::before {
	width:180px;
	background: #fff;
	z-index: 2;
}
#s_nav_company::after {
	width: 100%;
	background: #54517a;
	z-index: 1;
}
@media screen and (min-width: 769px) {
	.s_nav{
		display: none;
	}
}


/*//////////////////////////////////////////////////*/

/*---------------------footer---------------------*/
footer * {
	box-sizing: border-box;
}
footer {
	width: 100%;
	background-color: #000000;
	position: relative;
	z-index: 1;
}
footer .footer_box {
	width:100%;
	background-color: #000000;
	background-image: url("../image/footer.jpg") ;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	padding:30px 20px 30px 20px;
	margin:12px 0;
	position: absolute;
	top: 0;
	justify-content: center;
	display: flex;
	flex-wrap:wrap;
	flex-direction: row;
	align-items: center;
}

@media screen and (max-width:768px) {
.footer_box {
	text-align: center;
}
}
@media screen and (max-width:600px) {
footer .footer_box {
justify-content: center;
	display: flex;
	flex-wrap:wrap;
	flex-direction: row;
	align-items: center;
	padding:5px 0 10px 0;
}
}
footer a:link,
footer a:visited,
footer a:hover {
	color: #000;
}

.footer_logo {
	width: 80%;
}
@media screen and (max-width:768px) {
	.footer_logo {
		width: 100%;
		margin:0 20px
	}
}
.footer_logo img {
	width: 100%;
	height: auto;

}
@media screen and (max-width:1100px) {
	.footer_logo {
		width: 90%;
	}
}
@media screen and (max-width:768px) {
	.footer_logo img {
		width: 60%;
		text-align:center;
	}
}
.f_info {
	font-size: 15px;
}
@media screen and (max-width:768px) {
	.f_info {
		font-size: 13px;
		text-align:center;
	}
}
#footerDetail {
	width: 50%;
	padding:0 30px;
}
#footerDetail2 {
	width: 50%;
	padding:30px 30px 0;
}


@media screen and (max-width:768px) {
	#footerDetail2 {
		width:100%;
		padding:0;
	}
}
@media screen and (max-width:768px) {
	#footerDetail {
		width: 100%;
		padding:0;
	}
}
#footerTel {
	margin-top: 25px;
	font-size: 0;
	line-height: 0;
}
@media screen and (max-width:768px) {
	#footerTel {
		width: 50%;
	}
}
#footerTel a {
	transition: opacity 0.25s linear;
	transition: opacity 0.25s linear;
	transition: opacity 0.25s linear;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	overflow: hidden;
	width:70%;
	display: inline-block;
}

@media screen and (max-width:768px) {
	#footerTel a {
		margin:-25px 55px 0 120px;
		width:100%;
		text-align:center;
		justify-content:center;
	}
}
#footerTel a:hover {
	opacity: 0.7;
}
#footerTel a img {
	width: 75%;
	height: auto;
}

.menu-itms {
	display: flex;
	align-items: center;
	justify-content:start;
	flex-wrap:wrap;
	width:100%;
}

@media screen and (max-width:768px) {
	.menu-itms {
		justify-content: center;
		align-items: center;
	}
}


.menu-itm {
	width:40%;
	background-color:#fff;
	opacity: 0.7;
	list-style:none;
	margin-right:10px;
}
@media screen and (max-width:1090px) {
	.menu-itm {
		width:60%;
	}
}
.menu-itm a {
	text-align: center;
	padding: 5px 0;
	border: 1px solid #000;
	display: inline-block;
}
@media screen and (max-width:1090px) {
	.menu-itm a {
		padding:0;
	}
}
@media screen and (max-width:768px) {
	.menu-itm {
	width:45%;
	margin-bottom:5px;
	font-size: 10px;
	}
}

@media screen and (max-width:768px) {
	.menu-itm a {
		padding: 2px 2px;
	}
}
.menu-itm a span {
	font-size: 14px;
	font-weight: 700;
	line-height: 14px;
}
@media screen and (max-width:1090px) {
	.menu-itm a span {
		font-size: 13px;
	line-height: 12px;
	}
}
.menu-itm a:hover {
	background-color: #0b0748;
	color: #fff;
}
.fnav_menu-itm a {
	width: 100%;
}
.fnav_menu-itm a.fnav_menu-itm-recruit {
	width: 100%;
}
.f_info {
	color:#fff;
	padding-left:30px;
	line-height:20px;
}
@media screen and (max-width:768px) {
	.f_info {
		padding-left:0;
		justify-content:center;
		line-height:15px;
	}
}
/*//////////////////////////////////////////////////*/


/*-------------------news_entry-------------------*/

h2.news_entry_h2 {
	text-align: center;
	font-size: 26px;
	line-height: 36px;
	font-weight: 400;
	color: #0c0749;
}
h6.news_entry_date {
	font-size: 14px;
	font-weight: 400;
	text-align: right;
}
#news_entry_title {
	display: table;
	width: 100%;
	height: 204px;
	background-image: url("../image/title_news_entry.jpg");
	background-size: cover;
	color: #fff;
	text-align: center;
	letter-spacing: 0.05em;
}
#news_entry_title p {
	font-size: 32px;
	display: table-cell;
	vertical-align: middle;
	line-height: 1em;
	color: #fff;
}
#news_entry_title span {
	font-size: 14px;
}
#news_entry_wrap,
#news_pager_wrap {
	max-width: 980px;
	width: 90%;
	margin: 0 auto;
}
#news_entry_top {
	margin-top: 80px;
}
#news_entry_content {
	margin: 35px 0 90px;
	color: #0c0749;
	line-height: 1.75em;
}

#news_entry_content p {
	font-size: 16px;
	line-height: 1.75em;
	font-weight: 400;
}
#news_pager_wrap {
	display: flex;
	width: 90vw;
	margin: 0 auto;
	padding: 50px 0;
	justify-content: safe center;
}
.news_pager {
	display: block;
	width: 166px;
	height: 50px;
	border: 1px solid #0c0749;
	margin: 0 10px;
	font-size: 18px;
	border-radius: 2px;
	text-align: center;
	line-height: 50px;
	color: #0c0749;
	background-color: #ffffff;
	transition: all 0.3s ease 0s;
}
a.news_pager:hover {
	color: #ffffff;
	background-color: #0c0749;
}
.news_pager_spacer {
	display: block;
	width: 166px;
	height: 50px;
	margin: 0 10px;
}


@media screen and (max-width: 768px) {
	/*　画面が768px以下　*/
	#news_entry_title {
		height: 100px;
	}
	#news_entry_title p {
		font-size: 20px;
		font-weight: bold;
		padding-top: 5px;
	}
	#news_pager_wrap {
		padding: 10vw 0;
	}
	.news_pager_spacer,
	.news_pager {
		width: 120px;
	}
	.space_hidden {
		display: none;
	}
}
/*//////////////////////////////////////////////////*/
